none
Windows Server 2008 R2 and .NET Framework 3.5 RRS feed

  • Question

  • Hello,

    I was made aware that Windows Server 2008 R2 does not come with .NET Framework 3.5 (I know about the installable feature) But, I have not been able to find the reasoning behind this. Can someone please explain why the latest release of Windows Server does not come with the latest .NET Framework (3.5 or 4.0)?

    Thanks

    • Moved by Cathy Kong Monday, November 22, 2010 7:01 AM (From:Team Foundation Server - General)
    Friday, November 19, 2010 4:14 PM

All replies

  • Hi geekchick,

    I am moving this thread from "Team Foundation Server-General" forum to "Windows Server Forums>Windows Server 2008 Application Compatibility and Certification" forum, since the issue is more related to Windows Server 2008. There are more related experts in that forum and your issue will get a quicker response.

    Best Regards,

    Cathy

    Monday, November 22, 2010 7:03 AM